.modulo-banner-promocional.banner-promocional-wrapper {
    padding-bottom: 5rem;
}

.modulo-banner-promocional .banners-dobles {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.5rem;
}

@media (max-width: 768px) {
    .modulo-banner-promocional .banners-dobles {
        grid-template-columns: 1fr;
        gap: 0.75rem;
    }

    .modulo-banner-promocional .banner-item {
        max-width: 100%;
    }
}
